.elementor-2888 .elementor-element.elementor-element-1f97d65 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-2888 .elementor-element.elementor-element-1f97d65:not(.elementor-motion-effects-element-type-background),
.elementor-2888 .elementor-element.elementor-element-1f97d65>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-2888 .elementor-element.elementor-element-1f97d65 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-2888 .elementor-element.elementor-element-1f97d65 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-row-angle,
.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-wave-parallax>use,
.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-curved-arrow,
.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-curved-arrow-inner-top,
.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-curved-arrow-inner-bottom,
.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-row-divider-top,
.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-row-divider-bottom {
    fill: #D5D5D5 !important;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-vertical>div,
.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-border-line>div,
.pxl-divider-border-lv1>div {
    background-color: #D5D5D5 !important;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-border-line .pxl-border-line-top-left {
    width: 60px;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-border-line .pxl-border-line-top-right {
    width: 60px;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-border-line .pxl-border-line-bottom-left {
    width: 60px;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-border-line .pxl-border-line-bottom-right {
    width: 60px;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-border-line .pxl-item-line-width {
    width: 200%;
}

.elementor-2888 .elementor-element.elementor-element-2ac1b7f .pxl-divider-border-line .pxl-item-line-height {
    height: 200%;
}

@media(min-width:768px) {
    .elementor-2888 .elementor-element.elementor-element-1f97d65 {
        --content-width: 1820px;
    }
    .elementor-2888 .elementor-element.elementor-element-2ac1b7f {
        --width: 100%;
    }
}